5 Replies Latest reply on Mar 26, 2010 3:34 PM by tzeng

    Updating namespace to 1.5.3

    sneotch

      We've update our application namespace to 1.5.3 so that we could migrate an expired certificate.  However, the new migrated .air file does not force Air to update to 1.5.3 and the installer reports "This application cannot be installed because this installer has been mis-configured. Please contact the application author for assistance." on installation.  Should I not expect it to auto update?  Or is something wrong?